table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc
{
	background-image: none !important;
}
.table-bordered > tbody > tr > td
{
	vertical-align: middle;
}
.tab-content
{
	padding: 10px 0 0 0;
}
.panel-heading .panel-heading-label 
{
	padding-top: 7px;
}
.control-label
{
	display: block;
    font-weight: 700;
    margin-bottom: 5px;
    max-width: 100%;
}

table.table-prices {
	font-size: 1.2em;
}
td.currency {
	text-align: right;
}
td.total, td.total {
	font-size: 1.2em;
}

.no-bottom-margin {
	margin-bottom: 0 !important;
}

ul.alert {
	list-style: none;
}

.list-group-item .small {
	margin: 2px 0;
}

.navbar-top-links span.centered {
	min-height: 50px;
    padding: 15px;
	display: inline-block;
	color: #777;
}
.navbar-top-links li a.btn {
	padding: 4px 12px;
	min-height: auto;
	margin: 10px 10px;
}

.packageLabelCol {
	float: left;
	height: 40px;
	cursor: pointer;
	border: 1px dashed #ccc;
}
.packageLabelCol.selected {
	background: darkgray;
}
.white-background {
	background: white;
}

.btn-success {
	background: #87ae00;
}
.btn-success:focus, .btn-success:hover {
	background: #87ae00;
}

a, .btn-link {
	color: #000;
}
a:focus, a:hover, .btn-link:hover, .btn-link:focus {
	color: #ef6824;
}

.btn-primary, .btn-primary:hover {
	background: #ef6824;
	border-color: #ef6824;
}

.navbar-brand {
	padding: 5px 15px;
}